[ALSA-2020:2902] Important: sane-backends security update
Type:
security
Severity:
important
Release date:
2020-07-14
Description:
Scanner Access Now Easy (SANE) is a universal scanner interface. The SANE application programming interface (API) provides standardized access to any raster image scanner hardware (for example, flatbed scanners, hand-held scanners, video and still cameras, and frame-grabbers). Security Fix(es): * sane-backends: Heap buffer overflow in epsonds_net_read in epsonds-net.c (CVE-2020-12861) * sane-backends: Heap buffer overflow in esci2_img (CVE-2020-12865) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Updated packages:
  • sane-backends-1.0.27-19.el8_2.1.x86_64.rpm
  • sane-backends-daemon-1.0.27-19.el8_2.1.x86_64.rpm
  • sane-backends-devel-1.0.27-19.el8_2.1.i686.rpm
  • sane-backends-devel-1.0.27-19.el8_2.1.x86_64.rpm
  • sane-backends-doc-1.0.27-19.el8_2.1.noarch.rpm
  • sane-backends-drivers-cameras-1.0.27-19.el8_2.1.i686.rpm
  • sane-backends-drivers-cameras-1.0.27-19.el8_2.1.x86_64.rpm
  • sane-backends-drivers-scanners-1.0.27-19.el8_2.1.i686.rpm
  • sane-backends-drivers-scanners-1.0.27-19.el8_2.1.x86_64.rpm
  • sane-backends-libs-1.0.27-19.el8_2.1.i686.rpm
  • sane-backends-libs-1.0.27-19.el8_2.1.x86_64.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.